=== debian/control ===
Source: ros-melodic-velodyne-msgs
Section: misc
Priority: extra
Maintainer: Josh Whitley <jwhitley@autonomoustuff.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/velodyne_msgs
Standards-Version: 3.9.2

Package: ros-melodic-velodyne-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: ROS message definitions for Velodyne 3D LIDARs.
